Bug 139448 - [NEW PORT] japanese/asterisk16-sounds: Japanese sound files for Asterisk 1.6
Summary: [NEW PORT] japanese/asterisk16-sounds: Japanese sound files for Asterisk 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-09 11:30 UTC by kaoru
Modified: 2010-07-28 15:40 UTC (History)
0 users

See Also:


Attachments
ja-asterisk16-sounds-1.6.shar (13.27 KB, text/plain)
2009-10-09 11:30 UTC, kaoru
no flags Details
ja-asterisk16-sounds-1.6.shar (13.99 KB, application/x-shar)
2010-06-19 14:05 UTC, TAKATSU Tomonari
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaoru 2009-10-09 11:30:06 UTC
This is a Japanese sound files for Asterisk 1.6.
When you use Asterisk, you can use it in a limit, royalty-free.
Please refer to Japanese ReadMe.txt.

WWW: http://voip-info.jp/

Generated with FreeBSD Port Tools 0.77
Comment 1 kaoru 2009-12-21 07:35:47 UTC
Please apply this patch.  Fix NOPORTSDOCS stuff (license issue).

diff -ruN asterisk16-sounds.orig/Makefile asterisk16-sounds/Makefile
--- asterisk16-sounds.orig/Makefile	2009-12-21 16:29:21.000000000 +0900
+++ asterisk16-sounds/Makefile	2009-12-21 16:27:38.000000000 +0900
@@ -30,10 +30,10 @@
 	for digitgsm in ${WRKDIR}/ja/digits/*.gsm; do \
 		${INSTALL_DATA} "$$digitgsm" ${ASTERISKSDIR}/ja/digits ; \
 	done
-.if !defined(NOPORTDOCS)
+#.if !defined(NOPORTDOCS)
 	@${MKDIR} ${DOCSDIR}
 	@${INSTALL_DATA} ${WRKDIR}/ja/README.txt ${DOCSDIR}
-.endif
+#.endif
 
 post-install:
 	@${CAT} ${PKGMESSAGE}
diff -ruN asterisk16-sounds.orig/pkg-plist asterisk16-sounds/pkg-plist
--- asterisk16-sounds.orig/pkg-plist	2009-12-21 16:29:21.000000000 +0900
+++ asterisk16-sounds/pkg-plist	2009-12-21 16:27:55.000000000 +0900
@@ -243,5 +243,5 @@
 @dirrm share/asterisk/sounds/ja
 @dirrmtry share/asterisk/sounds
 @dirrmtry share/asterisk
-%%PORTDOCS%%%%DOCSDIR%%/README.txt
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
+%%DOCSDIR%%/README.txt
+@dirrm %%DOCSDIR%%
Comment 2 Li-Wen Hsu freebsd_committer 2010-01-01 09:53:31 UTC
State Changed
From-To: open->feedback

Does not build on 8: 
http://people.freebsd.org/~lwhsu/asterisk16-addons-1.6.1.0.log  Could 
you dix this?  Thanks!
Comment 3 kaoru 2010-01-04 07:44:17 UTC
At Fri, 1 Jan 2010 09:53:31 GMT,
lwhsu@FreeBSD.org wrote:
> Synopsis: [NEW PORT] japanese/asterisk16-sounds: Japanese sound files for Asterisk 1.6
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: lwhsu
> State-Changed-When: Fri Jan 1 09:53:31 UTC 2010
> State-Changed-Why: 
> Does not build on 8:
> http://people.freebsd.org/~lwhsu/asterisk16-addons-1.6.1.0.log  Could
> you dix this?  Thanks!

It seems fixed by upsteam.
 <https://issues.asterisk.org/view.php?id=14343>
 <https://issues.asterisk.org/view.php?id=14392>

BTW, japanese/asterisk16-sounds is independent of net/asterisk16-addons.
Only RUN_DEPENDS = net/asterisk16.
Comment 4 Li-Wen Hsu freebsd_committer 2010-01-07 01:00:46 UTC
This news is great, could you provide a new shar file for this port?
Thanks very much!

--=20
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 5 kaoru 2010-01-10 00:12:41 UTC
At Thu, 7 Jan 2010 09:00:46 +0800,
Li-Wen Hsu <lwhsu@FreeBSD.org> wrote:
> This news is great, could you provide a new shar file for this port?
> Thanks very much!

New shar file for japanese/asterisk16-sounds:

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	asterisk16-sounds
#	asterisk16-sounds/pkg-descr
#	asterisk16-sounds/Makefile
#	asterisk16-sounds/pkg-message
#	asterisk16-sounds/distinfo
#	asterisk16-sounds/pkg-plist
#
echo c - asterisk16-sounds
mkdir -p asterisk16-sounds > /dev/null 2>&1
echo x - asterisk16-sounds/pkg-descr
sed 's/^X//' >asterisk16-sounds/pkg-descr << '0db17b7551313caab50724b67e327e93'
XThis is a Japanese sound files for Asterisk 1.6.
XWhen you use Asterisk, you can use it in a limit, royalty-free.
XPlease refer to Japanese ReadMe.txt.
X
XWWW: http://voip-info.jp/
0db17b7551313caab50724b67e327e93
echo x - asterisk16-sounds/Makefile
sed 's/^X//' >asterisk16-sounds/Makefile << '56af79e63c508103969e37f1bc0a49c8'
X# New ports collection makefile for:	ja-asterisk16-sounds
X# Date created:		2009-10-09
X# Whom:			TAKAHASHI Kaoru <kaoru@kaisei.org>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	asterisk16-sounds
XPORTVERSION=	1.6
XCATEGORIES=	japanese net
XMASTER_SITES=	http://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/ \
X	ftp://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/
XDISTNAME=	asterisk-sound-jp_${PORTVERSION:S|.||}_pre
X
XMAINTAINER=	kaoru@kaisei.org
XCOMMENT=	Japanese sound files for Asterisk 1.6
X
XRUN_DEPENDS=	asterisk:${PORTSDIR}/net/asterisk16
X
XNO_BUILD=	yes
XASTERISKSDIR=	${PREFIX}/share/asterisk/sounds
X
Xdo-install:
X	@-${MKDIR} ${ASTERISKSDIR}
X	@${MKDIR} ${ASTERISKSDIR}/ja
X	for gsm in ${WRKDIR}/ja/*.gsm; do \
X		${INSTALL_DATA} "$$gsm" ${ASTERISKSDIR}/ja ; \
X	done
X	@${MKDIR} ${ASTERISKSDIR}/ja/digits
X	for digitgsm in ${WRKDIR}/ja/digits/*.gsm; do \
X		${INSTALL_DATA} "$$digitgsm" ${ASTERISKSDIR}/ja/digits ; \
X	done
X	@${MKDIR} ${DOCSDIR}
X	@${INSTALL_DATA} ${WRKDIR}/ja/README.txt ${DOCSDIR}
X
Xpost-install:
X	@${CAT} ${PKGMESSAGE}
X
X.include <bsd.port.mk>
56af79e63c508103969e37f1bc0a49c8
echo x - asterisk16-sounds/pkg-message
sed 's/^X//' >asterisk16-sounds/pkg-message << '91a334a87e6ee1c5408dc39578f32fbc'
X=============================================================================
X[FYI]
X There is 2 patch files for Japanese grammar of Asterisk to a ftp server.
X
X - set patch files into  ports/net/asterisk16/files 
X	patch-apps::app_voicemail.c
X	patch-main::say.c
X   see ftp://ftp.voip-info.jp/asterisk/patch/
X       http://ftp.voip-info.jp/asterisk/patch/
X 
X - recompile net/astersi16 ports
X
X=============================================================================
91a334a87e6ee1c5408dc39578f32fbc
echo x - asterisk16-sounds/distinfo
sed 's/^X//' >asterisk16-sounds/distinfo << '4f95f5b0b50625c6c40a1b14ee899a6e'
XMD5 (asterisk-sound-jp_16_pre.tar.gz) = 1c2d879965358241f53a1e5101371e74
XSHA256 (asterisk-sound-jp_16_pre.tar.gz) = 576d2f47beded83449b69dbb32c4c0467451547bf4d126346000bc3bf5eb4071
XSIZE (asterisk-sound-jp_16_pre.tar.gz) = 945968
4f95f5b0b50625c6c40a1b14ee899a6e
echo x - asterisk16-sounds/pkg-plist
sed 's/^X//' >asterisk16-sounds/pkg-plist << '864c12cb8d0ac5cd10f1dfc89b073a97'
X@comment $FreeBSD$
Xshare/asterisk/sounds/ja/1-for-am-2-for-pm.gsm
Xshare/asterisk/sounds/ja/agent-alreadyon.gsm
Xshare/asterisk/sounds/ja/agent-incorrect.gsm
Xshare/asterisk/sounds/ja/agent-loggedoff.gsm
Xshare/asterisk/sounds/ja/agent-loginok.gsm
Xshare/asterisk/sounds/ja/agent-newlocation.gsm
Xshare/asterisk/sounds/ja/agent-pass.gsm
Xshare/asterisk/sounds/ja/agent-user.gsm
Xshare/asterisk/sounds/ja/auth-incorrect.gsm
Xshare/asterisk/sounds/ja/auth-thankyou.gsm
Xshare/asterisk/sounds/ja/conf-adminmenu.gsm
Xshare/asterisk/sounds/ja/conf-enteringno.gsm
Xshare/asterisk/sounds/ja/conf-errormenu.gsm
Xshare/asterisk/sounds/ja/conf-getchannel.gsm
Xshare/asterisk/sounds/ja/conf-getconfno.gsm
Xshare/asterisk/sounds/ja/conf-getpin.gsm
Xshare/asterisk/sounds/ja/conf-invalid.gsm
Xshare/asterisk/sounds/ja/conf-invalidpin.gsm
Xshare/asterisk/sounds/ja/conf-kicked.gsm
Xshare/asterisk/sounds/ja/conf-locked.gsm
Xshare/asterisk/sounds/ja/conf-lockednow.gsm
Xshare/asterisk/sounds/ja/conf-muted.gsm
Xshare/asterisk/sounds/ja/conf-noempty.gsm
Xshare/asterisk/sounds/ja/conf-onlyone.gsm
Xshare/asterisk/sounds/ja/conf-onlyperson.gsm
Xshare/asterisk/sounds/ja/conf-otherinparty.gsm
Xshare/asterisk/sounds/ja/conf-thereare.gsm
Xshare/asterisk/sounds/ja/conf-unlockednow.gsm
Xshare/asterisk/sounds/ja/conf-unmuted.gsm
Xshare/asterisk/sounds/ja/conf-usermenu.gsm
Xshare/asterisk/sounds/ja/demo-echotest.gsm
Xshare/asterisk/sounds/ja/digits/0.gsm
Xshare/asterisk/sounds/ja/digits/1.gsm
Xshare/asterisk/sounds/ja/digits/10.gsm
Xshare/asterisk/sounds/ja/digits/11.gsm
Xshare/asterisk/sounds/ja/digits/12.gsm
Xshare/asterisk/sounds/ja/digits/13.gsm
Xshare/asterisk/sounds/ja/digits/14.gsm
Xshare/asterisk/sounds/ja/digits/15.gsm
Xshare/asterisk/sounds/ja/digits/16.gsm
Xshare/asterisk/sounds/ja/digits/17.gsm
Xshare/asterisk/sounds/ja/digits/18.gsm
Xshare/asterisk/sounds/ja/digits/19.gsm
Xshare/asterisk/sounds/ja/digits/2.gsm
Xshare/asterisk/sounds/ja/digits/20.gsm
Xshare/asterisk/sounds/ja/digits/3.gsm
Xshare/asterisk/sounds/ja/digits/30.gsm
Xshare/asterisk/sounds/ja/digits/4.gsm
Xshare/asterisk/sounds/ja/digits/40.gsm
Xshare/asterisk/sounds/ja/digits/5.gsm
Xshare/asterisk/sounds/ja/digits/50.gsm
Xshare/asterisk/sounds/ja/digits/6.gsm
Xshare/asterisk/sounds/ja/digits/60.gsm
Xshare/asterisk/sounds/ja/digits/7.gsm
Xshare/asterisk/sounds/ja/digits/70.gsm
Xshare/asterisk/sounds/ja/digits/8.gsm
Xshare/asterisk/sounds/ja/digits/80.gsm
Xshare/asterisk/sounds/ja/digits/9.gsm
Xshare/asterisk/sounds/ja/digits/90.gsm
Xshare/asterisk/sounds/ja/digits/a-m.gsm
Xshare/asterisk/sounds/ja/digits/at.gsm
Xshare/asterisk/sounds/ja/digits/byou.gsm
Xshare/asterisk/sounds/ja/digits/day-0.gsm
Xshare/asterisk/sounds/ja/digits/day-1.gsm
Xshare/asterisk/sounds/ja/digits/day-2.gsm
Xshare/asterisk/sounds/ja/digits/day-3.gsm
Xshare/asterisk/sounds/ja/digits/day-4.gsm
Xshare/asterisk/sounds/ja/digits/day-5.gsm
Xshare/asterisk/sounds/ja/digits/day-6.gsm
Xshare/asterisk/sounds/ja/digits/dollars.gsm
Xshare/asterisk/sounds/ja/digits/fun.gsm
Xshare/asterisk/sounds/ja/digits/gatsu.gsm
Xshare/asterisk/sounds/ja/digits/h-1.gsm
Xshare/asterisk/sounds/ja/digits/h-10.gsm
Xshare/asterisk/sounds/ja/digits/h-11.gsm
Xshare/asterisk/sounds/ja/digits/h-12.gsm
Xshare/asterisk/sounds/ja/digits/h-13.gsm
Xshare/asterisk/sounds/ja/digits/h-14.gsm
Xshare/asterisk/sounds/ja/digits/h-15.gsm
Xshare/asterisk/sounds/ja/digits/h-16.gsm
Xshare/asterisk/sounds/ja/digits/h-17.gsm
Xshare/asterisk/sounds/ja/digits/h-18.gsm
Xshare/asterisk/sounds/ja/digits/h-19.gsm
Xshare/asterisk/sounds/ja/digits/h-2.gsm
Xshare/asterisk/sounds/ja/digits/h-20.gsm
Xshare/asterisk/sounds/ja/digits/h-3.gsm
Xshare/asterisk/sounds/ja/digits/h-30.gsm
Xshare/asterisk/sounds/ja/digits/h-4.gsm
Xshare/asterisk/sounds/ja/digits/h-5.gsm
Xshare/asterisk/sounds/ja/digits/h-6.gsm
Xshare/asterisk/sounds/ja/digits/h-7.gsm
Xshare/asterisk/sounds/ja/digits/h-8.gsm
Xshare/asterisk/sounds/ja/digits/h-9.gsm
Xshare/asterisk/sounds/ja/digits/hundred.gsm
Xshare/asterisk/sounds/ja/digits/ji.gsm
Xshare/asterisk/sounds/ja/digits/million.gsm
Xshare/asterisk/sounds/ja/digits/mon-0.gsm
Xshare/asterisk/sounds/ja/digits/mon-1.gsm
Xshare/asterisk/sounds/ja/digits/mon-10.gsm
Xshare/asterisk/sounds/ja/digits/mon-11.gsm
Xshare/asterisk/sounds/ja/digits/mon-2.gsm
Xshare/asterisk/sounds/ja/digits/mon-3.gsm
Xshare/asterisk/sounds/ja/digits/mon-4.gsm
Xshare/asterisk/sounds/ja/digits/mon-5.gsm
Xshare/asterisk/sounds/ja/digits/mon-6.gsm
Xshare/asterisk/sounds/ja/digits/mon-7.gsm
Xshare/asterisk/sounds/ja/digits/mon-8.gsm
Xshare/asterisk/sounds/ja/digits/mon-9.gsm
Xshare/asterisk/sounds/ja/digits/nen.gsm
Xshare/asterisk/sounds/ja/digits/nichi.gsm
Xshare/asterisk/sounds/ja/digits/oclock.gsm
Xshare/asterisk/sounds/ja/digits/oh.gsm
Xshare/asterisk/sounds/ja/digits/p-m.gsm
Xshare/asterisk/sounds/ja/digits/thousand.gsm
Xshare/asterisk/sounds/ja/digits/today.gsm
Xshare/asterisk/sounds/ja/digits/tomorrow.gsm
Xshare/asterisk/sounds/ja/digits/yesterday.gsm
Xshare/asterisk/sounds/ja/dir-instr.gsm
Xshare/asterisk/sounds/ja/dir-intro.gsm
Xshare/asterisk/sounds/ja/dir-nomatch.gsm
Xshare/asterisk/sounds/ja/dir-nomore.gsm
Xshare/asterisk/sounds/ja/enter-a-time.gsm
Xshare/asterisk/sounds/ja/hours.gsm
Xshare/asterisk/sounds/ja/invalid.gsm
Xshare/asterisk/sounds/ja/jp-arimasen.gsm
Xshare/asterisk/sounds/ja/jp-arimasu.gsm
Xshare/asterisk/sounds/ja/jp-baai.gsm
Xshare/asterisk/sounds/ja/jp-chigaimasu.gsm
Xshare/asterisk/sounds/ja/jp-dekimasen.gsm
Xshare/asterisk/sounds/ja/jp-dekimasu.gsm
Xshare/asterisk/sounds/ja/jp-desu.gsm
Xshare/asterisk/sounds/ja/jp-ga.gsm
Xshare/asterisk/sounds/ja/jp-gozaimasu.gsm
Xshare/asterisk/sounds/ja/jp-ha.gsm
Xshare/asterisk/sounds/ja/jp-kara.gsm
Xshare/asterisk/sounds/ja/jp-machigai.gsm
Xshare/asterisk/sounds/ja/jp-masu.gsm
Xshare/asterisk/sounds/ja/jp-ni.gsm
Xshare/asterisk/sounds/ja/jp-no.gsm
Xshare/asterisk/sounds/ja/jp-oshitekudasai.gsm
Xshare/asterisk/sounds/ja/jp-saigo.gsm
Xshare/asterisk/sounds/ja/jp-saisho.gsm
Xshare/asterisk/sounds/ja/jp-tadashii.gsm
Xshare/asterisk/sounds/ja/jp-wa.gsm
Xshare/asterisk/sounds/ja/jp-wo.gsm
Xshare/asterisk/sounds/ja/minutes.gsm
Xshare/asterisk/sounds/ja/not-rqsted-wakeup.gsm
Xshare/asterisk/sounds/ja/pbx-invalid.gsm
Xshare/asterisk/sounds/ja/pbx-invalidpark.gsm
Xshare/asterisk/sounds/ja/pbx-transfer.gsm
Xshare/asterisk/sounds/ja/privacy-incorrect.gsm
Xshare/asterisk/sounds/ja/privacy-prompt.gsm
Xshare/asterisk/sounds/ja/privacy-thankyou.gsm
Xshare/asterisk/sounds/ja/privacy-unident.gsm
Xshare/asterisk/sounds/ja/q-default.gsm
Xshare/asterisk/sounds/ja/rqsted-wakeup-for.gsm
Xshare/asterisk/sounds/ja/ss-noservice.gsm
Xshare/asterisk/sounds/ja/transfer.gsm
Xshare/asterisk/sounds/ja/tt-allbusy.gsm
Xshare/asterisk/sounds/ja/tt-monkeysintro.gsm
Xshare/asterisk/sounds/ja/tt-somethingwrong.gsm
Xshare/asterisk/sounds/ja/tt-weasels.gsm
Xshare/asterisk/sounds/ja/vm-Cust1.gsm
Xshare/asterisk/sounds/ja/vm-Cust2.gsm
Xshare/asterisk/sounds/ja/vm-Cust3.gsm
Xshare/asterisk/sounds/ja/vm-Cust4.gsm
Xshare/asterisk/sounds/ja/vm-Cust5.gsm
Xshare/asterisk/sounds/ja/vm-Family.gsm
Xshare/asterisk/sounds/ja/vm-Friends.gsm
Xshare/asterisk/sounds/ja/vm-INBOX.gsm
Xshare/asterisk/sounds/ja/vm-Old.gsm
Xshare/asterisk/sounds/ja/vm-Work.gsm
Xshare/asterisk/sounds/ja/vm-advopts.gsm
Xshare/asterisk/sounds/ja/vm-and.gsm
Xshare/asterisk/sounds/ja/vm-changeto.gsm
Xshare/asterisk/sounds/ja/vm-delete.gsm
Xshare/asterisk/sounds/ja/vm-deleted.gsm
Xshare/asterisk/sounds/ja/vm-enter-num-to-call.gsm
Xshare/asterisk/sounds/ja/vm-extension.gsm
Xshare/asterisk/sounds/ja/vm-first.gsm
Xshare/asterisk/sounds/ja/vm-for.gsm
Xshare/asterisk/sounds/ja/vm-forwardoptions.gsm
Xshare/asterisk/sounds/ja/vm-from-phonenumber.gsm
Xshare/asterisk/sounds/ja/vm-goodbye.gsm
Xshare/asterisk/sounds/ja/vm-helpexit.gsm
Xshare/asterisk/sounds/ja/vm-incorrect-mailbox.gsm
Xshare/asterisk/sounds/ja/vm-incorrect.gsm
Xshare/asterisk/sounds/ja/vm-instructions.gsm
Xshare/asterisk/sounds/ja/vm-intro.gsm
Xshare/asterisk/sounds/ja/vm-isonphone.gsm
Xshare/asterisk/sounds/ja/vm-isunavail.gsm
Xshare/asterisk/sounds/ja/vm-last.gsm
Xshare/asterisk/sounds/ja/vm-leavemsg.gsm
Xshare/asterisk/sounds/ja/vm-login.gsm
Xshare/asterisk/sounds/ja/vm-mailbox-full.gsm
Xshare/asterisk/sounds/ja/vm-message.gsm
Xshare/asterisk/sounds/ja/vm-messages.gsm
Xshare/asterisk/sounds/ja/vm-mismatch.gsm
Xshare/asterisk/sounds/ja/vm-msginstruct.gsm
Xshare/asterisk/sounds/ja/vm-msgsaved.gsm
Xshare/asterisk/sounds/ja/vm-newpassword.gsm
Xshare/asterisk/sounds/ja/vm-next.gsm
Xshare/asterisk/sounds/ja/vm-no.gsm
Xshare/asterisk/sounds/ja/vm-nobodyavail.gsm
Xshare/asterisk/sounds/ja/vm-nomore.gsm
Xshare/asterisk/sounds/ja/vm-onefor.gsm
Xshare/asterisk/sounds/ja/vm-options.gsm
Xshare/asterisk/sounds/ja/vm-opts.gsm
Xshare/asterisk/sounds/ja/vm-passchanged.gsm
Xshare/asterisk/sounds/ja/vm-password-eririn.gsm
Xshare/asterisk/sounds/ja/vm-password.gsm
Xshare/asterisk/sounds/ja/vm-press.gsm
Xshare/asterisk/sounds/ja/vm-prev.gsm
Xshare/asterisk/sounds/ja/vm-reachoper.gsm
Xshare/asterisk/sounds/ja/vm-rec-busy.gsm
Xshare/asterisk/sounds/ja/vm-rec-name.gsm
Xshare/asterisk/sounds/ja/vm-rec-unv.gsm
Xshare/asterisk/sounds/ja/vm-received.gsm
Xshare/asterisk/sounds/ja/vm-reenterpassword.gsm
Xshare/asterisk/sounds/ja/vm-repeat.gsm
Xshare/asterisk/sounds/ja/vm-saved.gsm
Xshare/asterisk/sounds/ja/vm-savedto.gsm
Xshare/asterisk/sounds/ja/vm-savefolder.gsm
Xshare/asterisk/sounds/ja/vm-savemessage.gsm
Xshare/asterisk/sounds/ja/vm-sorry.gsm
Xshare/asterisk/sounds/ja/vm-starmain.gsm
Xshare/asterisk/sounds/ja/vm-theperson.gsm
Xshare/asterisk/sounds/ja/vm-tocancel.gsm
Xshare/asterisk/sounds/ja/vm-toforward.gsm
Xshare/asterisk/sounds/ja/vm-tohearenv.gsm
Xshare/asterisk/sounds/ja/vm-toreply.gsm
Xshare/asterisk/sounds/ja/vm-undelete.gsm
Xshare/asterisk/sounds/ja/vm-undeleted.gsm
Xshare/asterisk/sounds/ja/vm-whichbox.gsm
Xshare/asterisk/sounds/ja/vm-youhave.gsm
Xshare/asterisk/sounds/ja/wakeup-call-cancelled.gsm
Xshare/asterisk/sounds/ja/wakeup-call.gsm
Xshare/asterisk/sounds/ja/wakeup-menu.gsm
Xshare/asterisk/sounds/ja/wakeup-menu2.gsm
Xshare/asterisk/sounds/ja/wakeup.gsm
X@dirrm share/asterisk/sounds/ja/digits
X@dirrm share/asterisk/sounds/ja
X@dirrmtry share/asterisk/sounds
X@dirrmtry share/asterisk
X%%DOCSDIR%%/README.txt
X@dirrm %%DOCSDIR%%
864c12cb8d0ac5cd10f1dfc89b073a97
exit

Thanks
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2010-01-10 01:23:37 UTC
State Changed
From-To: feedback->open

new sharfile received.
Comment 7 TAKATSU Tomonari freebsd_committer 2010-02-15 23:56:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tota

I'll take it.
Comment 8 TAKATSU Tomonari freebsd_committer 2010-05-25 15:39:19 UTC
Hi TAKAHASHI-san,

Your shar file seems to be based on japanese/asterisk-sounds, which I
have updated.
http://www.freshports.org/commit.php?category=japanese&port=asterisk-sounds&files=yes&message_id=201005251355.o4PDtANN051039@repoman.freebsd.org
Could you confirm the change and send a new shar file for this port?

Thanks,

--
TAKATSU Tomonari
Comment 9 kaoru 2010-06-11 23:31:22 UTC
Hi,

The diff from japanese/asterisk-sounds is following:
Please use this.

--- asterisk-sounds/Makefile	2010-05-25 22:55:10.000000000 +0900
+++ asterisk16-sounds/Makefile	2010-06-12 07:16:06.000000000 +0900
@@ -5,33 +5,35 @@
 # $FreeBSD: ports/japanese/asterisk-sounds/Makefile,v 1.9 2010/05/25 13:55:10 tota Exp $
 #
 
-PORTNAME=	asterisk
-PORTVERSION=	1.4
-PORTREVISION=	7
+PORTNAME=	asterisk16-sounds
+PORTVERSION=	1.6
 CATEGORIES=	japanese net
-MASTER_SITES=	ftp://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/ \
-		http://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/
-PKGNAMESUFFIX=	-sounds
-DISTNAME=	${PORTNAME}${PKGNAMESUFFIX:S|s$||}-jp_${PORTVERSION:S|.||}_beta
+MASTER_SITES=	http://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/ \
+	ftp://ftp.voip-info.jp/asterisk/sounds/${PORTVERSION:S|.|_|}/
+DISTNAME=	asterisk-sound-jp_${PORTVERSION:S|.||}_pre
 
-MAINTAINER=	jfkimura@yahoo.co.jp
-COMMENT=	Japanese sound files for Asterisk
+MAINTAINER=	kaoru@kaisei.org
+COMMENT=	Japanese sound files for Asterisk 1.6
 
-RUN_DEPENDS=	asterisk:${PORTSDIR}/net/asterisk
+RUN_DEPENDS=	asterisk:${PORTSDIR}/net/asterisk16
 
 NO_BUILD=	yes
-ASTERISKDIR=	${DATADIR}/${PKGNAMESUFFIX:S|-||}
-DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}${PKGNAMESUFFIX}
-
-post-extract:
-	${MV} ${WRKDIR}/jp/README.txt ${WRKDIR}
+ASTERISKDIR=	${PREFIX}/share/asterisk/sounds
 
 do-install:
 	@-${MKDIR} ${ASTERISKDIR}
-	@${CP} -pR ${WRKDIR}/jp ${ASTERISKDIR}
+	@-${MKDIR} ${ASTERISKDIR}/ja
+	for gsm in ${WRKDIR}/ja/*.gsm; do \
+		${INSTALL_DATA} "$$gsm" ${ASTERISKDIR}/ja ; \
+	done
+	@${MKDIR} ${ASTERISKDIR}/ja/digits
+	for digitgsm in ${WRKDIR}/ja/digits/*.gsm; do \
+		${INSTALL_DATA} "$$digitgsm" ${ASTERISKDIR}/ja/digits ; \
+	done
 .if !defined(NOPORTDOCS)
+	@${MKDIR} ${DOCSDIR}
 	@${MKDIR} ${DOCSDIR}/ja
-	@cd ${WRKDIR} && ${INSTALL_DATA} README.txt ${DOCSDIR}/ja
+	@cd ${WRKDIR}/ja && ${INSTALL_DATA} README.txt ${DOCSDIR}/ja
 .endif
 
 post-install:
diff -ruN asterisk-sounds/distinfo asterisk16-sounds/distinfo
--- asterisk-sounds/distinfo	2010-05-25 22:55:10.000000000 +0900
+++ asterisk16-sounds/distinfo	2009-10-09 18:15:43.000000000 +0900
@@ -1,3 +1,3 @@
-MD5 (asterisk-sound-jp_14_beta.tar.gz) = f03267b41be8d9e3fe1051d87ed19d01
-SHA256 (asterisk-sound-jp_14_beta.tar.gz) = 15cde0b2de41a13dd009e517f2d28ac0859b07aad3979b120fe47bece66615df
-SIZE (asterisk-sound-jp_14_beta.tar.gz) = 945915
+MD5 (asterisk-sound-jp_16_pre.tar.gz) = 1c2d879965358241f53a1e5101371e74
+SHA256 (asterisk-sound-jp_16_pre.tar.gz) = 576d2f47beded83449b69dbb32c4c0467451547bf4d126346000bc3bf5eb4071
+SIZE (asterisk-sound-jp_16_pre.tar.gz) = 945968
diff -ruN asterisk-sounds/pkg-message asterisk16-sounds/pkg-message
--- asterisk-sounds/pkg-message	2010-05-25 22:55:10.000000000 +0900
+++ asterisk16-sounds/pkg-message	2010-06-12 07:17:35.000000000 +0900
@@ -6,9 +6,9 @@
 
  For example,
  1. Download app_voicemail.c.yymmdd-01.patch and say.c.yymmdd-01.patch from
-    ftp://ftp.voip-info.jp/asterisk/patch/1.4.X/
-    where 1.4.X is corresponding to PORTVERSION in
-    ports/net/asterisk/Makefile.
+    ftp://ftp.voip-info.jp/asterisk/patch/1.6.0.X/
+    where 1.6.0.X is corresponding to PORTVERSION in
+    ports/net/asterisk16/Makefile.
  2. Put them to ports/net/asterisk/files as patch-apps::app_voicemail.c and
     patch-main::say.c, respectively.
  3. Reinstall net/asterisk.
diff -ruN asterisk-sounds/pkg-plist asterisk16-sounds/pkg-plist
--- asterisk-sounds/pkg-plist	2010-05-25 22:55:10.000000000 +0900
+++ asterisk16-sounds/pkg-plist	2009-10-09 19:04:19.000000000 +0900
@@ -1,245 +1,247 @@
-share/asterisk/sounds/jp/1-for-am-2-for-pm.gsm
-share/asterisk/sounds/jp/agent-alreadyon.gsm
-share/asterisk/sounds/jp/agent-incorrect.gsm
-share/asterisk/sounds/jp/agent-loggedoff.gsm
-share/asterisk/sounds/jp/agent-loginok.gsm
-share/asterisk/sounds/jp/agent-newlocation.gsm
-share/asterisk/sounds/jp/agent-pass.gsm
-share/asterisk/sounds/jp/agent-user.gsm
-share/asterisk/sounds/jp/auth-incorrect.gsm
-share/asterisk/sounds/jp/auth-thankyou.gsm
-share/asterisk/sounds/jp/conf-adminmenu.gsm
-share/asterisk/sounds/jp/conf-enteringno.gsm
-share/asterisk/sounds/jp/conf-errormenu.gsm
-share/asterisk/sounds/jp/conf-getchannel.gsm
-share/asterisk/sounds/jp/conf-getconfno.gsm
-share/asterisk/sounds/jp/conf-getpin.gsm
-share/asterisk/sounds/jp/conf-invalid.gsm
-share/asterisk/sounds/jp/conf-invalidpin.gsm
-share/asterisk/sounds/jp/conf-kicked.gsm
-share/asterisk/sounds/jp/conf-locked.gsm
-share/asterisk/sounds/jp/conf-lockednow.gsm
-share/asterisk/sounds/jp/conf-muted.gsm
-share/asterisk/sounds/jp/conf-noempty.gsm
-share/asterisk/sounds/jp/conf-onlyone.gsm
-share/asterisk/sounds/jp/conf-onlyperson.gsm
-share/asterisk/sounds/jp/conf-otherinparty.gsm
-share/asterisk/sounds/jp/conf-thereare.gsm
-share/asterisk/sounds/jp/conf-unlockednow.gsm
-share/asterisk/sounds/jp/conf-unmuted.gsm
-share/asterisk/sounds/jp/conf-usermenu.gsm
-share/asterisk/sounds/jp/demo-echotest.gsm
-share/asterisk/sounds/jp/digits/0.gsm
-share/asterisk/sounds/jp/digits/1.gsm
-share/asterisk/sounds/jp/digits/10.gsm
-share/asterisk/sounds/jp/digits/11.gsm
-share/asterisk/sounds/jp/digits/12.gsm
-share/asterisk/sounds/jp/digits/13.gsm
-share/asterisk/sounds/jp/digits/14.gsm
-share/asterisk/sounds/jp/digits/15.gsm
-share/asterisk/sounds/jp/digits/16.gsm
-share/asterisk/sounds/jp/digits/17.gsm
-share/asterisk/sounds/jp/digits/18.gsm
-share/asterisk/sounds/jp/digits/19.gsm
-share/asterisk/sounds/jp/digits/2.gsm
-share/asterisk/sounds/jp/digits/20.gsm
-share/asterisk/sounds/jp/digits/3.gsm
-share/asterisk/sounds/jp/digits/30.gsm
-share/asterisk/sounds/jp/digits/4.gsm
-share/asterisk/sounds/jp/digits/40.gsm
-share/asterisk/sounds/jp/digits/5.gsm
-share/asterisk/sounds/jp/digits/50.gsm
-share/asterisk/sounds/jp/digits/6.gsm
-share/asterisk/sounds/jp/digits/60.gsm
-share/asterisk/sounds/jp/digits/7.gsm
-share/asterisk/sounds/jp/digits/70.gsm
-share/asterisk/sounds/jp/digits/8.gsm
-share/asterisk/sounds/jp/digits/80.gsm
-share/asterisk/sounds/jp/digits/9.gsm
-share/asterisk/sounds/jp/digits/90.gsm
-share/asterisk/sounds/jp/digits/a-m.gsm
-share/asterisk/sounds/jp/digits/at.gsm
-share/asterisk/sounds/jp/digits/byou.gsm
-share/asterisk/sounds/jp/digits/day-0.gsm
-share/asterisk/sounds/jp/digits/day-1.gsm
-share/asterisk/sounds/jp/digits/day-2.gsm
-share/asterisk/sounds/jp/digits/day-3.gsm
-share/asterisk/sounds/jp/digits/day-4.gsm
-share/asterisk/sounds/jp/digits/day-5.gsm
-share/asterisk/sounds/jp/digits/day-6.gsm
-share/asterisk/sounds/jp/digits/dollars.gsm
-share/asterisk/sounds/jp/digits/fun.gsm
-share/asterisk/sounds/jp/digits/gatsu.gsm
-share/asterisk/sounds/jp/digits/h-1.gsm
-share/asterisk/sounds/jp/digits/h-10.gsm
-share/asterisk/sounds/jp/digits/h-11.gsm
-share/asterisk/sounds/jp/digits/h-12.gsm
-share/asterisk/sounds/jp/digits/h-13.gsm
-share/asterisk/sounds/jp/digits/h-14.gsm
-share/asterisk/sounds/jp/digits/h-15.gsm
-share/asterisk/sounds/jp/digits/h-16.gsm
-share/asterisk/sounds/jp/digits/h-17.gsm
-share/asterisk/sounds/jp/digits/h-18.gsm
-share/asterisk/sounds/jp/digits/h-19.gsm
-share/asterisk/sounds/jp/digits/h-2.gsm
-share/asterisk/sounds/jp/digits/h-20.gsm
-share/asterisk/sounds/jp/digits/h-3.gsm
-share/asterisk/sounds/jp/digits/h-30.gsm
-share/asterisk/sounds/jp/digits/h-4.gsm
-share/asterisk/sounds/jp/digits/h-5.gsm
-share/asterisk/sounds/jp/digits/h-6.gsm
-share/asterisk/sounds/jp/digits/h-7.gsm
-share/asterisk/sounds/jp/digits/h-8.gsm
-share/asterisk/sounds/jp/digits/h-9.gsm
-share/asterisk/sounds/jp/digits/hundred.gsm
-share/asterisk/sounds/jp/digits/ji.gsm
-share/asterisk/sounds/jp/digits/million.gsm
-share/asterisk/sounds/jp/digits/mon-0.gsm
-share/asterisk/sounds/jp/digits/mon-1.gsm
-share/asterisk/sounds/jp/digits/mon-10.gsm
-share/asterisk/sounds/jp/digits/mon-11.gsm
-share/asterisk/sounds/jp/digits/mon-2.gsm
-share/asterisk/sounds/jp/digits/mon-3.gsm
-share/asterisk/sounds/jp/digits/mon-4.gsm
-share/asterisk/sounds/jp/digits/mon-5.gsm
-share/asterisk/sounds/jp/digits/mon-6.gsm
-share/asterisk/sounds/jp/digits/mon-7.gsm
-share/asterisk/sounds/jp/digits/mon-8.gsm
-share/asterisk/sounds/jp/digits/mon-9.gsm
-share/asterisk/sounds/jp/digits/nen.gsm
-share/asterisk/sounds/jp/digits/nichi.gsm
-share/asterisk/sounds/jp/digits/oclock.gsm
-share/asterisk/sounds/jp/digits/oh.gsm
-share/asterisk/sounds/jp/digits/p-m.gsm
-share/asterisk/sounds/jp/digits/thousand.gsm
-share/asterisk/sounds/jp/digits/today.gsm
-share/asterisk/sounds/jp/digits/tomorrow.gsm
-share/asterisk/sounds/jp/digits/yesterday.gsm
-share/asterisk/sounds/jp/dir-instr.gsm
-share/asterisk/sounds/jp/dir-intro.gsm
-share/asterisk/sounds/jp/dir-nomatch.gsm
-share/asterisk/sounds/jp/dir-nomore.gsm
-share/asterisk/sounds/jp/enter-a-time.gsm
-share/asterisk/sounds/jp/hours.gsm
-share/asterisk/sounds/jp/invalid.gsm
-share/asterisk/sounds/jp/jp-arimasen.gsm
-share/asterisk/sounds/jp/jp-arimasu.gsm
-share/asterisk/sounds/jp/jp-baai.gsm
-share/asterisk/sounds/jp/jp-chigaimasu.gsm
-share/asterisk/sounds/jp/jp-dekimasen.gsm
-share/asterisk/sounds/jp/jp-dekimasu.gsm
-share/asterisk/sounds/jp/jp-desu.gsm
-share/asterisk/sounds/jp/jp-ga.gsm
-share/asterisk/sounds/jp/jp-gozaimasu.gsm
-share/asterisk/sounds/jp/jp-ha.gsm
-share/asterisk/sounds/jp/jp-kara.gsm
-share/asterisk/sounds/jp/jp-machigai.gsm
-share/asterisk/sounds/jp/jp-masu.gsm
-share/asterisk/sounds/jp/jp-ni.gsm
-share/asterisk/sounds/jp/jp-no.gsm
-share/asterisk/sounds/jp/jp-oshitekudasai.gsm
-share/asterisk/sounds/jp/jp-saigo.gsm
-share/asterisk/sounds/jp/jp-saisho.gsm
-share/asterisk/sounds/jp/jp-tadashii.gsm
-share/asterisk/sounds/jp/jp-wa.gsm
-share/asterisk/sounds/jp/jp-wo.gsm
-share/asterisk/sounds/jp/minutes.gsm
-share/asterisk/sounds/jp/not-rqsted-wakeup.gsm
-share/asterisk/sounds/jp/pbx-invalid.gsm
-share/asterisk/sounds/jp/pbx-invalidpark.gsm
-share/asterisk/sounds/jp/pbx-transfer.gsm
-share/asterisk/sounds/jp/privacy-incorrect.gsm
-share/asterisk/sounds/jp/privacy-prompt.gsm
-share/asterisk/sounds/jp/privacy-thankyou.gsm
-share/asterisk/sounds/jp/privacy-unident.gsm
-share/asterisk/sounds/jp/q-default.gsm
-share/asterisk/sounds/jp/rqsted-wakeup-for.gsm
-share/asterisk/sounds/jp/ss-noservice.gsm
-share/asterisk/sounds/jp/transfer.gsm
-share/asterisk/sounds/jp/tt-allbusy.gsm
-share/asterisk/sounds/jp/tt-monkeysintro.gsm
-share/asterisk/sounds/jp/tt-somethingwrong.gsm
-share/asterisk/sounds/jp/tt-weasels.gsm
-share/asterisk/sounds/jp/vm-Cust1.gsm
-share/asterisk/sounds/jp/vm-Cust2.gsm
-share/asterisk/sounds/jp/vm-Cust3.gsm
-share/asterisk/sounds/jp/vm-Cust4.gsm
-share/asterisk/sounds/jp/vm-Cust5.gsm
-share/asterisk/sounds/jp/vm-Family.gsm
-share/asterisk/sounds/jp/vm-Friends.gsm
-share/asterisk/sounds/jp/vm-INBOX.gsm
-share/asterisk/sounds/jp/vm-Old.gsm
-share/asterisk/sounds/jp/vm-Work.gsm
-share/asterisk/sounds/jp/vm-advopts.gsm
-share/asterisk/sounds/jp/vm-and.gsm
-share/asterisk/sounds/jp/vm-changeto.gsm
-share/asterisk/sounds/jp/vm-delete.gsm
-share/asterisk/sounds/jp/vm-deleted.gsm
-share/asterisk/sounds/jp/vm-enter-num-to-call.gsm
-share/asterisk/sounds/jp/vm-extension.gsm
-share/asterisk/sounds/jp/vm-first.gsm
-share/asterisk/sounds/jp/vm-for.gsm
-share/asterisk/sounds/jp/vm-forwardoptions.gsm
-share/asterisk/sounds/jp/vm-from-phonenumber.gsm
-share/asterisk/sounds/jp/vm-goodbye.gsm
-share/asterisk/sounds/jp/vm-helpexit.gsm
-share/asterisk/sounds/jp/vm-incorrect-mailbox.gsm
-share/asterisk/sounds/jp/vm-incorrect.gsm
-share/asterisk/sounds/jp/vm-instructions.gsm
-share/asterisk/sounds/jp/vm-intro.gsm
-share/asterisk/sounds/jp/vm-isonphone.gsm
-share/asterisk/sounds/jp/vm-isunavail.gsm
-share/asterisk/sounds/jp/vm-last.gsm
-share/asterisk/sounds/jp/vm-leavemsg.gsm
-share/asterisk/sounds/jp/vm-login.gsm
-share/asterisk/sounds/jp/vm-mailbox-full.gsm
-share/asterisk/sounds/jp/vm-message.gsm
-share/asterisk/sounds/jp/vm-messages.gsm
-share/asterisk/sounds/jp/vm-mismatch.gsm
-share/asterisk/sounds/jp/vm-msginstruct.gsm
-share/asterisk/sounds/jp/vm-msgsaved.gsm
-share/asterisk/sounds/jp/vm-newpassword.gsm
-share/asterisk/sounds/jp/vm-next.gsm
-share/asterisk/sounds/jp/vm-no.gsm
-share/asterisk/sounds/jp/vm-nobodyavail.gsm
-share/asterisk/sounds/jp/vm-nomore.gsm
-share/asterisk/sounds/jp/vm-onefor.gsm
-share/asterisk/sounds/jp/vm-options.gsm
-share/asterisk/sounds/jp/vm-opts.gsm
-share/asterisk/sounds/jp/vm-passchanged.gsm
-share/asterisk/sounds/jp/vm-password-eririn.gsm
-share/asterisk/sounds/jp/vm-password.gsm
-share/asterisk/sounds/jp/vm-press.gsm
-share/asterisk/sounds/jp/vm-prev.gsm
-share/asterisk/sounds/jp/vm-reachoper.gsm
-share/asterisk/sounds/jp/vm-rec-busy.gsm
-share/asterisk/sounds/jp/vm-rec-name.gsm
-share/asterisk/sounds/jp/vm-rec-unv.gsm
-share/asterisk/sounds/jp/vm-received.gsm
-share/asterisk/sounds/jp/vm-reenterpassword.gsm
-share/asterisk/sounds/jp/vm-repeat.gsm
-share/asterisk/sounds/jp/vm-saved.gsm
-share/asterisk/sounds/jp/vm-savedto.gsm
-share/asterisk/sounds/jp/vm-savefolder.gsm
-share/asterisk/sounds/jp/vm-savemessage.gsm
-share/asterisk/sounds/jp/vm-sorry.gsm
-share/asterisk/sounds/jp/vm-starmain.gsm
-share/asterisk/sounds/jp/vm-theperson.gsm
-share/asterisk/sounds/jp/vm-tocancel.gsm
-share/asterisk/sounds/jp/vm-toforward.gsm
-share/asterisk/sounds/jp/vm-tohearenv.gsm
-share/asterisk/sounds/jp/vm-toreply.gsm
-share/asterisk/sounds/jp/vm-undelete.gsm
-share/asterisk/sounds/jp/vm-undeleted.gsm
-share/asterisk/sounds/jp/vm-whichbox.gsm
-share/asterisk/sounds/jp/vm-youhave.gsm
-share/asterisk/sounds/jp/wakeup-call-cancelled.gsm
-share/asterisk/sounds/jp/wakeup-call.gsm
-share/asterisk/sounds/jp/wakeup-menu.gsm
-share/asterisk/sounds/jp/wakeup-menu2.gsm
-share/asterisk/sounds/jp/wakeup.gsm
-@dirrm share/asterisk/sounds/jp/digits
-@dirrm share/asterisk/sounds/jp
-%%PORTDOCS%%%%DOCSDIR%%/ja/README.txt
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/ja
+@comment $FreeBSD$
+share/asterisk/sounds/ja/1-for-am-2-for-pm.gsm
+share/asterisk/sounds/ja/agent-alreadyon.gsm
+share/asterisk/sounds/ja/agent-incorrect.gsm
+share/asterisk/sounds/ja/agent-loggedoff.gsm
+share/asterisk/sounds/ja/agent-loginok.gsm
+share/asterisk/sounds/ja/agent-newlocation.gsm
+share/asterisk/sounds/ja/agent-pass.gsm
+share/asterisk/sounds/ja/agent-user.gsm
+share/asterisk/sounds/ja/auth-incorrect.gsm
+share/asterisk/sounds/ja/auth-thankyou.gsm
+share/asterisk/sounds/ja/conf-adminmenu.gsm
+share/asterisk/sounds/ja/conf-enteringno.gsm
+share/asterisk/sounds/ja/conf-errormenu.gsm
+share/asterisk/sounds/ja/conf-getchannel.gsm
+share/asterisk/sounds/ja/conf-getconfno.gsm
+share/asterisk/sounds/ja/conf-getpin.gsm
+share/asterisk/sounds/ja/conf-invalid.gsm
+share/asterisk/sounds/ja/conf-invalidpin.gsm
+share/asterisk/sounds/ja/conf-kicked.gsm
+share/asterisk/sounds/ja/conf-locked.gsm
+share/asterisk/sounds/ja/conf-lockednow.gsm
+share/asterisk/sounds/ja/conf-muted.gsm
+share/asterisk/sounds/ja/conf-noempty.gsm
+share/asterisk/sounds/ja/conf-onlyone.gsm
+share/asterisk/sounds/ja/conf-onlyperson.gsm
+share/asterisk/sounds/ja/conf-otherinparty.gsm
+share/asterisk/sounds/ja/conf-thereare.gsm
+share/asterisk/sounds/ja/conf-unlockednow.gsm
+share/asterisk/sounds/ja/conf-unmuted.gsm
+share/asterisk/sounds/ja/conf-usermenu.gsm
+share/asterisk/sounds/ja/demo-echotest.gsm
+share/asterisk/sounds/ja/digits/0.gsm
+share/asterisk/sounds/ja/digits/1.gsm
+share/asterisk/sounds/ja/digits/10.gsm
+share/asterisk/sounds/ja/digits/11.gsm
+share/asterisk/sounds/ja/digits/12.gsm
+share/asterisk/sounds/ja/digits/13.gsm
+share/asterisk/sounds/ja/digits/14.gsm
+share/asterisk/sounds/ja/digits/15.gsm
+share/asterisk/sounds/ja/digits/16.gsm
+share/asterisk/sounds/ja/digits/17.gsm
+share/asterisk/sounds/ja/digits/18.gsm
+share/asterisk/sounds/ja/digits/19.gsm
+share/asterisk/sounds/ja/digits/2.gsm
+share/asterisk/sounds/ja/digits/20.gsm
+share/asterisk/sounds/ja/digits/3.gsm
+share/asterisk/sounds/ja/digits/30.gsm
+share/asterisk/sounds/ja/digits/4.gsm
+share/asterisk/sounds/ja/digits/40.gsm
+share/asterisk/sounds/ja/digits/5.gsm
+share/asterisk/sounds/ja/digits/50.gsm
+share/asterisk/sounds/ja/digits/6.gsm
+share/asterisk/sounds/ja/digits/60.gsm
+share/asterisk/sounds/ja/digits/7.gsm
+share/asterisk/sounds/ja/digits/70.gsm
+share/asterisk/sounds/ja/digits/8.gsm
+share/asterisk/sounds/ja/digits/80.gsm
+share/asterisk/sounds/ja/digits/9.gsm
+share/asterisk/sounds/ja/digits/90.gsm
+share/asterisk/sounds/ja/digits/a-m.gsm
+share/asterisk/sounds/ja/digits/at.gsm
+share/asterisk/sounds/ja/digits/byou.gsm
+share/asterisk/sounds/ja/digits/day-0.gsm
+share/asterisk/sounds/ja/digits/day-1.gsm
+share/asterisk/sounds/ja/digits/day-2.gsm
+share/asterisk/sounds/ja/digits/day-3.gsm
+share/asterisk/sounds/ja/digits/day-4.gsm
+share/asterisk/sounds/ja/digits/day-5.gsm
+share/asterisk/sounds/ja/digits/day-6.gsm
+share/asterisk/sounds/ja/digits/dollars.gsm
+share/asterisk/sounds/ja/digits/fun.gsm
+share/asterisk/sounds/ja/digits/gatsu.gsm
+share/asterisk/sounds/ja/digits/h-1.gsm
+share/asterisk/sounds/ja/digits/h-10.gsm
+share/asterisk/sounds/ja/digits/h-11.gsm
+share/asterisk/sounds/ja/digits/h-12.gsm
+share/asterisk/sounds/ja/digits/h-13.gsm
+share/asterisk/sounds/ja/digits/h-14.gsm
+share/asterisk/sounds/ja/digits/h-15.gsm
+share/asterisk/sounds/ja/digits/h-16.gsm
+share/asterisk/sounds/ja/digits/h-17.gsm
+share/asterisk/sounds/ja/digits/h-18.gsm
+share/asterisk/sounds/ja/digits/h-19.gsm
+share/asterisk/sounds/ja/digits/h-2.gsm
+share/asterisk/sounds/ja/digits/h-20.gsm
+share/asterisk/sounds/ja/digits/h-3.gsm
+share/asterisk/sounds/ja/digits/h-30.gsm
+share/asterisk/sounds/ja/digits/h-4.gsm
+share/asterisk/sounds/ja/digits/h-5.gsm
+share/asterisk/sounds/ja/digits/h-6.gsm
+share/asterisk/sounds/ja/digits/h-7.gsm
+share/asterisk/sounds/ja/digits/h-8.gsm
+share/asterisk/sounds/ja/digits/h-9.gsm
+share/asterisk/sounds/ja/digits/hundred.gsm
+share/asterisk/sounds/ja/digits/ji.gsm
+share/asterisk/sounds/ja/digits/million.gsm
+share/asterisk/sounds/ja/digits/mon-0.gsm
+share/asterisk/sounds/ja/digits/mon-1.gsm
+share/asterisk/sounds/ja/digits/mon-10.gsm
+share/asterisk/sounds/ja/digits/mon-11.gsm
+share/asterisk/sounds/ja/digits/mon-2.gsm
+share/asterisk/sounds/ja/digits/mon-3.gsm
+share/asterisk/sounds/ja/digits/mon-4.gsm
+share/asterisk/sounds/ja/digits/mon-5.gsm
+share/asterisk/sounds/ja/digits/mon-6.gsm
+share/asterisk/sounds/ja/digits/mon-7.gsm
+share/asterisk/sounds/ja/digits/mon-8.gsm
+share/asterisk/sounds/ja/digits/mon-9.gsm
+share/asterisk/sounds/ja/digits/nen.gsm
+share/asterisk/sounds/ja/digits/nichi.gsm
+share/asterisk/sounds/ja/digits/oclock.gsm
+share/asterisk/sounds/ja/digits/oh.gsm
+share/asterisk/sounds/ja/digits/p-m.gsm
+share/asterisk/sounds/ja/digits/thousand.gsm
+share/asterisk/sounds/ja/digits/today.gsm
+share/asterisk/sounds/ja/digits/tomorrow.gsm
+share/asterisk/sounds/ja/digits/yesterday.gsm
+share/asterisk/sounds/ja/dir-instr.gsm
+share/asterisk/sounds/ja/dir-intro.gsm
+share/asterisk/sounds/ja/dir-nomatch.gsm
+share/asterisk/sounds/ja/dir-nomore.gsm
+share/asterisk/sounds/ja/enter-a-time.gsm
+share/asterisk/sounds/ja/hours.gsm
+share/asterisk/sounds/ja/invalid.gsm
+share/asterisk/sounds/ja/jp-arimasen.gsm
+share/asterisk/sounds/ja/jp-arimasu.gsm
+share/asterisk/sounds/ja/jp-baai.gsm
+share/asterisk/sounds/ja/jp-chigaimasu.gsm
+share/asterisk/sounds/ja/jp-dekimasen.gsm
+share/asterisk/sounds/ja/jp-dekimasu.gsm
+share/asterisk/sounds/ja/jp-desu.gsm
+share/asterisk/sounds/ja/jp-ga.gsm
+share/asterisk/sounds/ja/jp-gozaimasu.gsm
+share/asterisk/sounds/ja/jp-ha.gsm
+share/asterisk/sounds/ja/jp-kara.gsm
+share/asterisk/sounds/ja/jp-machigai.gsm
+share/asterisk/sounds/ja/jp-masu.gsm
+share/asterisk/sounds/ja/jp-ni.gsm
+share/asterisk/sounds/ja/jp-no.gsm
+share/asterisk/sounds/ja/jp-oshitekudasai.gsm
+share/asterisk/sounds/ja/jp-saigo.gsm
+share/asterisk/sounds/ja/jp-saisho.gsm
+share/asterisk/sounds/ja/jp-tadashii.gsm
+share/asterisk/sounds/ja/jp-wa.gsm
+share/asterisk/sounds/ja/jp-wo.gsm
+share/asterisk/sounds/ja/minutes.gsm
+share/asterisk/sounds/ja/not-rqsted-wakeup.gsm
+share/asterisk/sounds/ja/pbx-invalid.gsm
+share/asterisk/sounds/ja/pbx-invalidpark.gsm
+share/asterisk/sounds/ja/pbx-transfer.gsm
+share/asterisk/sounds/ja/privacy-incorrect.gsm
+share/asterisk/sounds/ja/privacy-prompt.gsm
+share/asterisk/sounds/ja/privacy-thankyou.gsm
+share/asterisk/sounds/ja/privacy-unident.gsm
+share/asterisk/sounds/ja/q-default.gsm
+share/asterisk/sounds/ja/rqsted-wakeup-for.gsm
+share/asterisk/sounds/ja/ss-noservice.gsm
+share/asterisk/sounds/ja/transfer.gsm
+share/asterisk/sounds/ja/tt-allbusy.gsm
+share/asterisk/sounds/ja/tt-monkeysintro.gsm
+share/asterisk/sounds/ja/tt-somethingwrong.gsm
+share/asterisk/sounds/ja/tt-weasels.gsm
+share/asterisk/sounds/ja/vm-Cust1.gsm
+share/asterisk/sounds/ja/vm-Cust2.gsm
+share/asterisk/sounds/ja/vm-Cust3.gsm
+share/asterisk/sounds/ja/vm-Cust4.gsm
+share/asterisk/sounds/ja/vm-Cust5.gsm
+share/asterisk/sounds/ja/vm-Family.gsm
+share/asterisk/sounds/ja/vm-Friends.gsm
+share/asterisk/sounds/ja/vm-INBOX.gsm
+share/asterisk/sounds/ja/vm-Old.gsm
+share/asterisk/sounds/ja/vm-Work.gsm
+share/asterisk/sounds/ja/vm-advopts.gsm
+share/asterisk/sounds/ja/vm-and.gsm
+share/asterisk/sounds/ja/vm-changeto.gsm
+share/asterisk/sounds/ja/vm-delete.gsm
+share/asterisk/sounds/ja/vm-deleted.gsm
+share/asterisk/sounds/ja/vm-enter-num-to-call.gsm
+share/asterisk/sounds/ja/vm-extension.gsm
+share/asterisk/sounds/ja/vm-first.gsm
+share/asterisk/sounds/ja/vm-for.gsm
+share/asterisk/sounds/ja/vm-forwardoptions.gsm
+share/asterisk/sounds/ja/vm-from-phonenumber.gsm
+share/asterisk/sounds/ja/vm-goodbye.gsm
+share/asterisk/sounds/ja/vm-helpexit.gsm
+share/asterisk/sounds/ja/vm-incorrect-mailbox.gsm
+share/asterisk/sounds/ja/vm-incorrect.gsm
+share/asterisk/sounds/ja/vm-instructions.gsm
+share/asterisk/sounds/ja/vm-intro.gsm
+share/asterisk/sounds/ja/vm-isonphone.gsm
+share/asterisk/sounds/ja/vm-isunavail.gsm
+share/asterisk/sounds/ja/vm-last.gsm
+share/asterisk/sounds/ja/vm-leavemsg.gsm
+share/asterisk/sounds/ja/vm-login.gsm
+share/asterisk/sounds/ja/vm-mailbox-full.gsm
+share/asterisk/sounds/ja/vm-message.gsm
+share/asterisk/sounds/ja/vm-messages.gsm
+share/asterisk/sounds/ja/vm-mismatch.gsm
+share/asterisk/sounds/ja/vm-msginstruct.gsm
+share/asterisk/sounds/ja/vm-msgsaved.gsm
+share/asterisk/sounds/ja/vm-newpassword.gsm
+share/asterisk/sounds/ja/vm-next.gsm
+share/asterisk/sounds/ja/vm-no.gsm
+share/asterisk/sounds/ja/vm-nobodyavail.gsm
+share/asterisk/sounds/ja/vm-nomore.gsm
+share/asterisk/sounds/ja/vm-onefor.gsm
+share/asterisk/sounds/ja/vm-options.gsm
+share/asterisk/sounds/ja/vm-opts.gsm
+share/asterisk/sounds/ja/vm-passchanged.gsm
+share/asterisk/sounds/ja/vm-password-eririn.gsm
+share/asterisk/sounds/ja/vm-password.gsm
+share/asterisk/sounds/ja/vm-press.gsm
+share/asterisk/sounds/ja/vm-prev.gsm
+share/asterisk/sounds/ja/vm-reachoper.gsm
+share/asterisk/sounds/ja/vm-rec-busy.gsm
+share/asterisk/sounds/ja/vm-rec-name.gsm
+share/asterisk/sounds/ja/vm-rec-unv.gsm
+share/asterisk/sounds/ja/vm-received.gsm
+share/asterisk/sounds/ja/vm-reenterpassword.gsm
+share/asterisk/sounds/ja/vm-repeat.gsm
+share/asterisk/sounds/ja/vm-saved.gsm
+share/asterisk/sounds/ja/vm-savedto.gsm
+share/asterisk/sounds/ja/vm-savefolder.gsm
+share/asterisk/sounds/ja/vm-savemessage.gsm
+share/asterisk/sounds/ja/vm-sorry.gsm
+share/asterisk/sounds/ja/vm-starmain.gsm
+share/asterisk/sounds/ja/vm-theperson.gsm
+share/asterisk/sounds/ja/vm-tocancel.gsm
+share/asterisk/sounds/ja/vm-toforward.gsm
+share/asterisk/sounds/ja/vm-tohearenv.gsm
+share/asterisk/sounds/ja/vm-toreply.gsm
+share/asterisk/sounds/ja/vm-undelete.gsm
+share/asterisk/sounds/ja/vm-undeleted.gsm
+share/asterisk/sounds/ja/vm-whichbox.gsm
+share/asterisk/sounds/ja/vm-youhave.gsm
+share/asterisk/sounds/ja/wakeup-call-cancelled.gsm
+share/asterisk/sounds/ja/wakeup-call.gsm
+share/asterisk/sounds/ja/wakeup-menu.gsm
+share/asterisk/sounds/ja/wakeup-menu2.gsm
+share/asterisk/sounds/ja/wakeup.gsm
+@dirrm share/asterisk/sounds/ja/digits
+@dirrm share/asterisk/sounds/ja
+@dirrmtry share/asterisk/sounds
+@dirrmtry share/asterisk
+%%PORTDOCS%%%%DOCSDIR%%/README.txt
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
Comment 10 TAKATSU Tomonari freebsd_committer 2010-06-19 14:05:32 UTC
Hi TAKAHASHI-san,

Thank you for sending your patch.

I've attached a shar file that fixes as follows:
1. make portlint happy
2. move pkg-message to files/pkg-message.in to describe in more detail

Please make sure it and let me know if you find something wrong with it.

I'm going to commit it after 8.1-RELEASE because the ports tree is now
in feature freeze.

Regards,
-- 
TAKATSU Tomonari
Comment 11 kaoru 2010-07-21 08:24:31 UTC
At Sat, 19 Jun 2010 22:05:32 +0900,
TAKATSU Tomonari <tota@FreeBSD.org> wrote:
> Hi TAKAHASHI-san,
> 
> Thank you for sending your patch.
> 
> I've attached a shar file that fixes as follows:
> 1. make portlint happy
> 2. move pkg-message to files/pkg-message.in to describe in more detail
> 
> Please make sure it and let me know if you find something wrong with it.
> 
> I'm going to commit it after 8.1-RELEASE because the ports tree is now
> in feature freeze.

I confirmed the shar file.
Please commit ja-asterisk16-sounds-1.6.shar.

Thanks!
-- 
TAKAHASHI Kaoru <kaoru@kaisei.org>
Comment 12 dfilter service freebsd_committer 2010-07-28 15:27:18 UTC
tota        2010-07-28 14:27:05 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/asterisk16-sounds Makefile distinfo pkg-descr 
                               pkg-plist 
    japanese/asterisk16-sounds/files pkg-message.in 
  Log:
  - Add a new port japanese/asterisk16-sounds
  
    This is a port of Japanese sound files for Asterisk 1.6.
    Under the restriction of using Asterisk(tm) The Open Source PBX only,
    you can use them royalty-free.
  
  PR:             ports/139448
  Submitted by:   TAKAHASHI Kaoru <kaoru_AT_kaisei_DOT_org>
  
  Revision  Changes    Path
  1.744     +1 -0      ports/japanese/Makefile
  1.1       +44 -0     ports/japanese/asterisk16-sounds/Makefile (new)
  1.1       +3 -0      ports/japanese/asterisk16-sounds/distinfo (new)
  1.1       +21 -0     ports/japanese/asterisk16-sounds/files/pkg-message.in (new)
  1.1       +7 -0      ports/japanese/asterisk16-sounds/pkg-descr (new)
  1.1       +248 -0    ports/japanese/asterisk16-sounds/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 TAKATSU Tomonari freebsd_committer 2010-07-28 15:29:42 UTC
State Changed
From-To: open->closed

New port added. Thanks!